version: '3.8'

services:
  jimeng-free-api:
    build:
      context: ./
      dockerfile: Dockerfile
    image: jimeng-free-api:latest
    container_name: jimeng-free-api
    volumes:
      - ./:/app
    ports:
      - "3300:3302"